﻿/*Reset rules + global*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: none;


	vertical-align: baseline;
}
:focus {
	outline: 0;
}


.more-description {
  display:block;
  font:12px Verdana;
  padding:0 0 5px;
  text-align:justify;
}

.undrl {border-bottom: 1px dashed #ddd;}

body {
	line-height: 1;
	color: black;
	background: #000;
}
ol, ul {
	list-style: none;
}
.clear {
	clear: both;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*Main Styles*/

/*content*/
#content-container {
	width: 905px;
	background: #fff; /* #ebe7d7; */
	padding-top: 5px;
	margin: 0 auto;
	overflow: auto;
}
#price-tabs-container {
	width: 100%;
	margin-bottom: 4px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-left: -1px;
}
.price-tab {
	width: 293px;
	height: 150px;
	float: left;
	margin-left: 7px;
	display: inline;
}
.price-tab-top {
	width: 100%;
	height: 5px;
	background: url('price-tab-top-trans.png') no-repeat;
}
.price-tab-bottom {
	width: 100%;
	height: 5px;
	background: url('price-tab-bottom-trans.png') no-repeat;
}
.price-heading {
	width: 100%;
	height: 27px;
	background: url('price-tab-heading-bg.png') repeat-x;
}
.price-heading h2 {
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;
	color: #c7dce5;
	margin-left: 16px;
}
.price-heading h2 span {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}
.price-tab-content {
	width: 277px;
	height: 87px;
	background: #f7f5ef;
	padding: 10px 0px 14px 16px;
	position: relative;
}
.price-item {
	width: 261px;
	margin-top: 6px;
	border-bottom: 1px solid #c6c4bf;
	height: 18px;
}
.last {
	border: none;
}
.price-item p {
	font-size: 12px;
	color: #666;
}
.price-item p span {
	color: black;
	font-weight: bold;
}
.price-item p.price-item-name {
	width: 195px;
	float: left;
}
.price-item p.price-item-cost {
	float: right;
}
#white-tabs-container {
	width: 100%;
	margin-bottom: 4px;
	overflow-y: auto;
	overflow-x: hidden;
}
.white-tab {
	width: 295px;
	height: 140px;
	float: left;
	margin-left: 5px;
	display: inline;
}
.white-tab-top {
	width: 100%;
	height: 5px;
	background: url('white-tab-top-trans.png') no-repeat;
}
.white-tab-bottom {
	width: 100%;
	height: 5px;
	background: url('white-tab-bottom-trans.png') no-repeat;
}
.white-tab-content {
	width: 279px;
	height: 106px;
	background: url('white-tab-bg.png') repeat-y;
	padding: 10px 0px 14px 16px;
	position: relative;
}
.white-tab-content h2 {
	font-family: Arial;
	font-size: 20px;
	line-height: 16px;
	color: #262223;
	text-decoration: underline;
	padding-bottom: 5px;
}
.white-tab-content p {
	width: 160px;
	font-size: 12px;
	line-height: 16px;
	color: #939597;
	padding-top: 12px;
}
.white-tab-content img.icon {
	position: absolute;
	bottom: 14px;
	right: 16px;
}
.white-tab-content div.white-tab-button {
	height: 37px;
	width: 263px;
	background: url('white-tab-button-right.png') right top no-repeat;
	margin-top: 5px;
}
.white-tab-content div.white-tab-button:hover {
	background: url('white-tab-button-right-hover.png') right top no-repeat;
}
.white-tab-content div.white-tab-button a {
	height: 37px;
	display: block;
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
	text-decoration: underline;
	color: #1f7398;
	padding-left: 16px;
	background: url('white-tab-button-left.png') left top no-repeat;
	position: relative;
}
.white-tab-content div.white-tab-button a:hover {
	background: url('white-tab-button-left-hover.png') left top no-repeat;
}
.white-tab-content div.white-tab-button a img.button-icon {
	position: absolute;
	right: 16px;
	top: 7px;
}
#beige-tabs-container {
	width: 100%;
	margin-bottom: 100px;
	overflow-y: auto;
	overflow-x: hidden;
}
.beige-tab {
	width: 295px;
	float: left;
	margin-left: 5px;
	overflow: auto;
	display: inline;
}
.beige-tab-top {
	width: 100%;
	height: 5px;
	background: url('beige-tab-top.png') no-repeat;
}
.beige-tab-content {
	width: 263px;
	background: url('beige-tab-bg.png') top repeat-x;
	overflow-y: auto;
	padding-left: 16px;
	padding-right: 16px;
}
.beige-tab-content h3 {
	font-size: 14px;
	line-height: 20px;
	color: #262223;
}
.beige-tab-content p.post-date {
	font-size: 11px;
	line-height: 11px;
	color: #000;
	padding-top: 10px;
}
.beige-tab-content p.post-title {
	font-size: 12px;
	line-height: 18px;
	color: #1f7398;
	text-decoration: underline;
}
.beige-tab-content p.post-title a:link, .beige-tab-content p.post-title a:visited {
	color: #1f7398;
	text-decoration: underline;
}
.beige-tab-content p.post-title a:hover {

}
.beige-tab-content p.post-title:hover {

}
.beige-tab-content p.post-text {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}
.beige-tab-content p.post-image {
	width: 263px;
	padding-top: 10px;
	text-align: center;
	line-height: 30px;
}
#basic-left-menu-container {
	width: 155px;
	margin-top: 59px;
	padding-bottom: 60px;
	margin-left: 20px;
	float: left;
	display: inline;
	overflow: auto;
}
#basic-left-menu li {
	display: inline;
}
#basic-left-menu li a {
	display: block;
	font-size: 14px;
	color: #1f7398;
	line-height: 20px;
	text-decoration: underline;
	margin-bottom: 10px;
}
#basic-left-menu li a:hover {
	
}
#basic-left-menu li.current_page_item a, #basic-left-menu li.current_page_item a:hover {
	display: block;
	font-size: 14px;
	color: #939597;
	line-height: 20px;
	text-decoration: none;
	margin-bottom: 10px;
}
#basic-left-menu li.current p {
	display: block;
	font-size: 14px;
	color: #939597;
	line-height: 20px;
	text-decoration: none;
	margin-bottom: 10px;
}
#basic-post-container {
	width: 590px;
	float: left;
	display: inline;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 60px;
	position: relative;
}
#content-container div.warranty {
	width: 790px;
}
#basic-post-container h1.basic-heading {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-top: 16px;
	margin-bottom: 5px;
}
.heading-underline {
	width: 590px;
	height: 1px;
	background: #000;
	opacity: 0.1;
	filter: alpha(opacity=10);
	margin-top: 12px;
	margin-bottom: 10px;
}
.heading-underline-widest {
	width: 865px;
	height: 1px;
	background: #000;
	opacity: 0.1;
	filter: alpha(opacity=10);
	margin-top: 12px;
	margin-bottom: 10px;
}
#basic-post-container p.basic-post-text, #basic-post-container-calc p.basic-post-text {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-bottom: 10px;
}
#basic-post-container p.basic-post-text a {
	font-size: 14px;
	color: #1f7398;
	text-decoration: underline;
}
#basic-post-container p.basic-post-text a:hover {
	
}
#basic-post-container strong {
	color: #000;
	font-weight: bold;
}
#basic-post-container-calc strong {
	color: #000;
	font-weight: bold;
}
#basic-post-container em {
	font-style: italic;
}
#basic-post-container ul.basic-post-list {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: square;
}
#basic-post-container ul.basic-post-list li {
	margin-bottom: 5px;
}
p.contact-post-text {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-bottom: 15px;
}
p.contact-post-text span {
	color: #000;
}
p.contact-post-text a {
	text-decoration: underline;
	color: #1f7398;
}
p.contact-post-text a:hover {
	
}
.contact-phone-group {
	overflow-y: auto;
	width: 200px;
	margin-bottom: 10px;
}
p.contact-area-code, p.contact-phone-number {
	float: left;
	display: inline;
}
p.contact-area-code {
	font-size: 14px;
	line-height: 14px;
	color: #1f7398;
	margin-top: 5px;
}
p.contact-phone-number {
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
	color: #1f7398;
	margin-left: 4px;
}
#map-canvas {
	width: 500px;
	height: 400px;
	background: url('map.png');
}
#scan-container {
	margin-left: 76px;
	padding-bottom: 60px;
}
#scan-container a.scan {
	width: 210px;
	height: 296px;
	border: none;
	float: left;
	display: inline;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 10px;
}
#basic-post-container a#price-download, #basic-post-container-calc a#price-download {
	font-size: 14px;
	line-height: 16px;
	color: #1f7398;
	text-decoration: underline;
	display: block;
	height: 16px;
	position: absolute;
	right: 0px;
	top: 41px;
	background: url('xls-icon-trans.png') no-repeat top left;
	padding-left: 20px;
}
#basic-post-container a#price-download:hover, #basic-post-container-calc a#price-download:hover {
	
}

/*comments*/
#basic-post-container ol.commentlist div.comment-author p, #basic-post-container ol.commentlist li.comment p {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	padding-right: 50px;
}
#basic-post-container ol.commentlist div.comment-author p.fn, #basic-post-container ol.commentlist div.comment-author p.fn a {
	font-weight: bold;
	color: #000;
}
#basic-post-container ol.commentlist li.comment {
	margin-bottom: 20px;
}
#basic-post-container div#respond h3 {
	font-size: 14px;
	line-height: 18px;
	color: #1f7398;
	padding-top: 20px;
}
#basic-post-container div#respond form#commentform {
	margin-top: 10px;
}
#basic-post-container div#respond form#commentform p input {
	width: 265px;
	height: 18px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
#basic-post-container div#respond form#commentform p textarea#comment {
	width: 465px;
	height: 105px;
	border: 1px solid #ccc;
}
#basic-post-container div#respond form#commentform p input, #basic-post-container div#respond form#commentform p textarea#comment {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	padding-top: 4px;
	padding-left: 3px;
}
#basic-post-container div#respond form#commentform p.comment-field-name {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
#basic-post-container div#respond form#commentform p.comment-field-name span {
	color: red;
}
#basic-post-container div#respond form#commentform p input#submit {
	width: 114px;
	height: 26px;
	border: 0px;
	background: url('comment-button-trans.png') no-repeat;
	cursor: pointer;
	margin-top: 10px;
}
#basic-post-container div#respond form#commentform p input#submit:hover {
	background: url('comment-button-hover-trans.png') no-repeat;
}
/*form*/
form p.field-name {
	font-size: 12px;
	line-height: 18px;
	color: #666;
}
form input.field-body {
	width: 265px;
	height: 18px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
form textarea.description-body {
	width: 465px;
	height: 105px;
	border: 1px solid #ccc;
}
form input.field-body, form textarea.description-body {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	color: #333;
	padding-top: 4px;
	padding-left: 3px;
}
form .form-submit-button-container {
	width: 470px;
	height: 22px;
}
.form-submit-button {
	height: 26px;

	
	margin-left: 0px;
	margin-top: 10px;
}
.form-submit-button a {
	height: 26px;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 25px;
	color: #000;
	background: #eee;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: px;
}

form .form-date-container {
	width: 380px;
	overflow-y: auto;
	margin-bottom: 10px;
}
form .form-date-container input.field-body {
	float: left;
}
.form-date-button {
	height: 26px;
	float: right;
	background: url('basic-button-right-trans.png') right top no-repeat;
	margin-left: 10px;
	margin-top: 0px;
}
.form-date-button a {
	height: 26px;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 25px;
	color: #000;
	background: url('basic-button-left-trans.png') left top no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: -12px;
}
.form-date-button:hover {
	background: url('basic-button-right-hover-trans.png') right top no-repeat;
}
.form-date-button a:hover {
	background: url('basic-button-left-hover-trans.png') left top no-repeat;
}

/*Calculator*/
#cont-col .content #basic-post-container-calc {
	width: 590px;
	float: left;
	display: inline;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 50px;
	position: relative;
}
#cont-col .content #basic-post-container-calc h1.basic-heading {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-top: 16px;
	margin-bottom: 5px;
}
#cont-col .content #basic-post-container-request {
	width: 590px;
	float: left;
	display: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 60px;
}
#cont-col .content #basic-post-container-request h1.basic-heading {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	margin-top: 16px;
	margin-bottom: 5px;
}
#cont-col .content #basic-post-container-request ul.basic-post-list {
	font-size: 14px;
	line-height: 18px;
	color: #000;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: circle;
}
#cont-col .content #basic-post-container-request ul.basic-post-list li {
	margin-bottom: 5px;
	line-height: 20px !important;
}
#cont-col .content #basic-post-container-request p.sum-data {
	height: 45px;
	font-size: 14px;
	line-height: 45px;
	color: #666;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: -10px;
	margin-bottom: -10px;
}
#cont-col .content #basic-post-container-request p.sum-data span {
	font-size: 30px;
	color: #000;
	font-family: Tahoma;
}
#cont-col .content #basic-post-container-request img.calc-back {
	margin-right: 4px;
	margin-bottom: -3px;
}
#cont-col .content #calc-container {
	width: 590px;
	background: #fff;
	overflow-y: auto;
}
#cont-col .content #calc-list-container {
	width: 585px;
	float: left;
	display: inline;
}
#cont-col .content .calc-list-title {
	width: 585px;
	height: 25px;
	background: #fff; /* #ebe7d7; */
	position: relative;
}
#cont-col .content .calc-list-title p {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
}
#cont-col .content .calc-list-title p.service-cost {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #000;
	position: absolute;
	right: 10px;
	top: 0px;
}
#cont-col .content .calc-list-title p.service-quantity {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #000;
	position: absolute;
	right: 128px;
	top: 0px;
}
#cont-col .content .calc-list {
	width: 585px;
	overflow-y: auto;
	padding-bottom: 13px;
	background: #fff; /* #ebe7d7; */
}
#cont-col .content .calc-list li {
	width: 585px;
	position: relative;
	vertical-align: bottom;
	background: transparent;
	padding: 0px !important;
}
#cont-col .content .calc-list li.active {
	width: 585px;
	background: #ebe7d7;
}
#cont-col .content .calc-list li p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
}
#cont-col .content .calc-list li.active p {
	color: #000;
}
#cont-col .content .calc-list li p.service-description {
	margin-left: 37px !important; padding:0px !important;
	cursor: pointer;
	width: 400px;
}
#cont-col .content .calc-list li p.service-cost {
	position: absolute;
	right: 10px;
	top: 0px;
		font: 14px/18px Tahoma !important;
}
#cont-col .content .calc-list li p.service-quantity {
	position: absolute;
	right: 128px;
	top: 0px;
	display: none;
		font: 14px/20px Tahoma !important;
}
#cont-col .content .calc-list li div.checkbox-area {
	width: 24px;
	height: 25px;
	background: url('calc-checkbox-trans.png') no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
}
#cont-col .content .calc-list li.active div.checkbox-area {
	background: url('calc-checkbox-checked-trans.png') no-repeat;
}
#cont-col .content .calc-list li div.q-select-add {
	width: 19px;
	height: 25px;
	background: url('q-select-add-trans.png') no-repeat;
	position: absolute;
	top: 0px;
	right: 82px;
	cursor: pointer;
	display: none;
}
#cont-col .content .calc-list li div.q-select-subtract {
	width: 18px;
	height: 25px;
	background: url('q-select-subtract-trans.png') no-repeat;
	position: absolute;
	top: 0px;
	right: 101px;
	cursor: pointer;
	display: none;
}
#cont-col .content .calc-list li div.q-select-add:active {
	background: url('q-select-add-active-trans.png') no-repeat;
}
#cont-col .content .calc-list li div.q-select-subtract:active {
	background: url('q-select-subtract-active-trans.png') no-repeat;
}
#calc-right-col {
}
#calc-sum-container {
	margin-top: 0px;
}
#calc-sum-container p.sum-heading {
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	color: #000;
	padding-left: 0px;
	padding-right: 0px;
	display: block;
	float: left;
	width: 197px;
}
#calc-sum-container p.sum-data {
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	color: #000;

	padding-left: 20px;
	padding-right: 20px;
	display: block;
	float: left;
	width: 200px;
}
#calc-sum-container p.sum-data span {
	font-size: 24px;
	line-height: 24px;
	font-family: Tahoma;
}
.sum-submit-button {
	height: 26px;
	margin-left: 0px;
	margin-right: 18px;
	margin-top: 10px;
	text-align: center;

}
.sum-submit-button a {
	height: 26px;
	display: block;
	font-size: 16px;
	line-height: 25px;
	color: #000 !important;
	background: #eee;
	padding-left: 10px;
	padding-right: 10px;
  width:100px;
  margin:0px auto;
}

#message-sending {
	display: none;
	font-size: 30px;
	line-height: 36px;
	color: #000;

}
#message-sent {
	display: none;
	font-size: 30px;
	line-height: 36px;
	color: #000;

}